.nav-main .i-arrow, .small-accordion .i-arrow, 
.i-book, .i-marker, 
.i-weather, .i-search, .i-wishlist, .i-locator, 
.social a, 
.i-location, .i-letter, .i-social, 
.stage .i-arrow, a .i-arrow, .trigger-list .i-arrow,
.i-zoom, 
.i-hair, .i-magic, .i-tubes, .i-percent, .i-durable, .i-time, 
.i-timer, 
.closer, 
.i-top,
.technics li:before,
.video-trigger:after,
.carousel .prev .arrow, .carousel .next .arrow,
.ariane li:after, .ariane .block-back, .ariane .home {
	background-image:url('../images/ie/sprites.png');
}


.logo {
	background-image:url('../images/ie/loreal-pro-logo.png');
	 -ms-behavior: url('css/backgroundsize.min.htc');
}
.site-ft .logo {
	background-image:url('../images/ie/loreal-pro-logo-white.png');
	-ms-behavior: url('css/backgroundsize.min.htc');
}


@media screen and (max-width: 48em) { 
	.site-ft .social .i-ig {background-position:-200px -200px}
	.site-ft .social .i-yt {background-position:-250px -199px}
	.site-ft .social .i-fb {background-position:-300px -200px}
	.site-ft .social li {
		display:inline-block;
		vertical-align: middle;
		margin:0 0 0 2em;
	}
	.site-ft .social a {
		display:block;
		overflow: hidden;
		text-align: left;
		text-indent: -99em;
		width:1.75em; 
		height: 1.75em;
		background-color:transparent;
		border-radius:0;

	}
}



/* standard skew on stages */
.stage .skew-wrapper {background:url('../images/ie/skew-grey.png') 50% top no-repeat}
/* HP */
.carousel .skew-wrapper, .landing-stage .skew-wrapper {background:url('../images/ie/skew-black.png') 50% top no-repeat}
/* Product page */
.product-stage .skew-wrapper {background:url('../images/ie/skew-white.png') left top no-repeat}




/* popin background */
.popin:before {
	content:"";
	display: block;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height: 100%;
	background:black;

	opacity:0.3;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}
.stage .slider-state a {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);	
}
.stage .slider-state .on a {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);	
}


/* fix input's vertical alignement */
input[type="text"], input[type="email"] {line-height:2.725em}
@include breakpoint(desktop) {
	input[type="text"], input[type="email"] {line-height:3em}
}
select {
	background:none;
	padding:0.66em !important;
}
option {
	height:auto !important;
}
.filters select {
	width:10em !important;
	height: 3em !important;
	overflow: visible;
}

/* constrain height on articles thumbs */
.aside-content .media-block img {max-height:7em}

/* rgba on back to top button */
a.top {background-color: #666}